Subject: [xmpp] Acceptance of draft-hildeband-dna as WG item

From: Sean Turner <[email-masked]>
Date: Thu, 12 Nov 2009 13:17:52 +0900

There was clear consensus (hums measured by Ralph) in the WG to accept 
draft-hildebrand-dna as a WG item.  After new authors have been 
identified, it will be resubmitted as a WG document.  The reason new 
authors need to be identified is that Joe and I are the current authors.

spt